## liblwp-useragent-dns-hosts-perl 0.14.0

=== debian/changelog ===
liblwp-useragent-dns-hosts-perl (0.14.0-9) unstable; urgency=low

  * Initial release.
  * Add pod to lib/LWP/Protocol/http/hosts.pm so non-empty manpage.
  * Add pod to lib/LWP/Protocol/https/hosts.pm so non-empty manpage.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sat, 25 Oct 2025 21:32:00 -0400
