=== debian/control ===
Source: liblwp-useragent-dns-hosts-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl (>= 5.8.1), libmodule-build-tiny-perl
Build-Depends-Indep: libscope-guard-perl, libtest-fake-httpd-perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/LWP-UserAgent-DNS-Hosts
Rules-Requires-Root: no

Package: liblwp-useragent-dns-hosts-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, libwww-perl, libparent-perl, libscope-guard-perl, liblwp-protocol-https-perl
Description: Override LWP HTTP/HTTPS request's host like /etc/hosts
 This module is used to override HTTP/HTTPS request peer addresses that 
 use LWP::UserAgent.  The module concept comes from LWP::Protocol::PSGI.
 .
