=== debian/watch ===
version=4
https://metacpan.org/release/LWP-UserAgent-DNS-Hosts .*/LWP-UserAgent-DNS-Hosts-v?@ANY_VERSION@@ARCHIVE_EXT@$
